@charset "utf-8";
/* CSS Document */
#news {
	width: 1260px;
	margin: 0 auto 30px;
	box-sizing: border-box;
}
#news h1 {
	font-size: 30px;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 35px;
	border-bottom: solid 2px #000000;
}
#news #news_list {
	margin-bottom: 80px;
	padding: 0 10px;
	box-sizing: border-box;
}
#news #news_list dl {
	margin-bottom: 4px;
	display: flex;
	flex-wrap: nowrap;
	font-weight: bold;
	padding: 10px 0;
	border-bottom: dotted 1px #cccccc;
	box-sizing: border-box;
}
#news #news_list dl dt {
	padding: 0 4px 0 16px;
	background: url(/img/usr/arrow_red_r.png) 1px center no-repeat;
	width: 100px;
	flex-basis: 100px;
}
#news #news_list dl dd {
	width: calc(100% - 100px);
	flex-basis: calc(100% - 100px);
}
#news .year_s {
	display: flex;
	align-items: center;
	padding-left: 10px;
	margin: 0 0 25px 0;
	box-sizing: border-box;
}
#news .year_s .space_year select {
	padding: 5px 20px;
}
@media screen and (max-width: 768px) {
	#news {
		width: 100%;
	}
	#news h1 {
		font-size: 1.2em;
		margin-bottom: 10px;
	}
	#news #news_list {
		font-size: 75%;
	}
	#news #news_list dl {
		margin-bottom: 4px;
		font-weight: bold;
		display: flex;
		flex-wrap: nowrap;
	}
	#news #news_list dl dt {
		padding: 0 4px 0 16px;
		background: url(/img/usr/arrow_red_r.png) left 1px top 3px no-repeat;
		width: 80px;
		flex-basis: 80px;
	}
	#news #news_list dl dd {
		width: calc(100% - 80px);
		flex-basis: calc(100% - 80px);
	}
	#news .year_s{
		flex-direction: column;
		align-items: flex-start;
	}
}
